.xn_registro{
    width: 98%;
}
.xn_registro_titulo {
	grid-area: reg_titulo;
    font-size: 38px;
    margin: 0;
    padding: 0px 20px;
    text-align: center;
    color: #317bff;/*rgba(0,88,152,255);*/
    font-style: normal;
    font-weight: 800;
}
.xn_registro .xn_sub {
    grid-area: reg_subtitulo;
    text-align: center;
    color: black;
}


.xn_registro_form > .xn_registro_form2_3 > input,
.xn_registro_form > .xn_registro_form2_2 > input,
.xn_registro_form > .xn_registro_form4_2 > input,
.xn_registro_form > .xn_registro_form2_1 > input,
.xn_registro_form > .xn_registro_form2_1 > select,
.xn_registro_form > .xn_registro_form2_2 > select,
.xn_registro_form > .xn_registro_form4_1 > select,
.xn_registro_form > .xn_registro_form3_1 > input,
.xn_registro_form > .xn_registro_form3_2 > input,
.xn_registro_form > .xn_registro_form3_1 > select,
.xn_registro_form > .xn_registro_form3_2 > select,
.xn_registro_form > .xn_registro_form3_3 > select,
.xn_registro_form > .xn_registro_form2_3 > select{
	display: block;
	width: calc(100% - 22px);
	padding: 8px 10px;
	font-size: 13px;
	line-height: 1.42857;
	color: #555555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.xn_registro_form > .xn_registro_form2_1 > .msj_informativo, .xn_registro_form > .xn_registro_form2_2 > .msj_informativo, .xn_registro_form > .xn_registro_form2_3 > .msj_informativo, .xn_registro_form > .xn_registro_form3_1 > .msj_informativo, .xn_registro_form > .xn_registro_form4_2 > .msj_informativo, .xn_registro_form > .xn_registro_form4_1 > .msj_informativo, .xn_registro_form > .xn_registro_form3_2 > .msj_informativo {
    font-size: 11px;
    text-transform: none;
    font-style: normal;
    color: black;
}
.xn_registro_subtitle{
	color:#317bff; /*rgba(0,88,152,255);*/
}
.xn_registro .xn_sub {
    grid-area: reg_subtitulo;
    text-align: center;
    color: #ff8000;
}
.xn_registro_form > .xn_registro_form6 > button {
    display: inline-block;
    border: none;
    padding: 10px 0;
    background-color: rgba(0,149,175,255);
    width: 50%;
    border-radius: 5px;
    color: white;
    font-weight: bold;
    font-size: 16px;
    margin-top: 15px;
    cursor: pointer;
    transition: background 0.3s;
}

.xn_registro_dudas{
	text-align: center;
    margin-top: 30px;
    grid-area: reg_dudas;
    padding-bottom: 30px;
	font-size: 14px;
}
.xn_registro_dudas span{
	color: rgba(49,123,255,1.00);
    font-weight: bold;
}

.xn_registro_datos > div {
    background-color: #ddd;
    border-radius: 8px;
    text-align: center;
    padding: 10px;
    font-size: 11px;
    display: grid;
    align-items: center;
    font-weight: bold;
    padding-bottom: 5px;
}
.xn_registro img {
    height: 100%!important;
}



@media (min-width: 250px) and (max-width: 767px) {
    .xn_registro {
        display: grid;
        grid-template: auto / 1fr 1fr;
        grid-template-areas:
            "reg_titulo reg_titulo"
            "reg_subtitulo reg_subtitulo"
            "reg_mensaje reg_mensaje"
            "reg_form reg_form"
            "reg_datos reg_datos"
            "reg_dudas reg_dudas";
    }
    .xn_registro_imagen{
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .xn_registro {
        display: grid;
        grid-template: auto / 1fr 1fr 1fr;
        grid-template-areas:
        ".reg_titulo reg_titulo"
        "reg_img reg_subtitulo reg_subtitulo"
        "reg_img reg_mensaje reg_mensaje"
        "reg_img reg_form reg_form"
        "reg_datos reg_form reg_form"
        ". reg_dudas reg_dudas";
    }
    .xn_registro_datos {
        grid-area: reg_datos;
        display: grid;
        grid-template: auto / 1fr!important;
        grid-gap: 15px;
        padding: 20px;
    }
}